Please enable the TwoColConflict in the Hebrew Wikipedia
Closed, ResolvedPublic

Description

Hi,

As a follow up to T155721, please enable TwoColConflict as a beta feature in the Hebrew Wikipedia. There has been unanimous support for it since I proposed it on February 20, and there's no reason to wait much longer.

Thanks.

Amire80 created this task.Feb 23 2017, 7:13 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 23 2017, 7:13 AM

Change 339382 had a related patch set uploaded (by Addshore):
Enable TwoColConflict on hewiki

https://gerrit.wikimedia.org/r/339382

Addshore claimed this task.
Addshore moved this task from Backlog to Needs Review / Blocked / Waiting on the User-Addshore board.
Addshore moved this task from Proposed to Review on the WMDE-QWERTY-Team-Board board.

Change 339382 merged by jenkins-bot:
Enable TwoColConflict on hewiki

https://gerrit.wikimedia.org/r/339382

Mentioned in SAL (#wikimedia-operations) [2017-02-23T14:39:38Z] <addshore@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT T158832 [[gerrit:339382|nable TwoColConflict on hewiki]] (duration: 00m 40s)

Tobi_WMDE_SW closed this task as Resolved.Feb 24 2017, 3:36 PM
Tobi_WMDE_SW moved this task from Review to Done on the WMDE-QWERTY-Team-Board board.
Addshore moved this task from Watching to Done on the WMDE-QWERTY-Team-Board board.Mar 3 2017, 7:05 PM
Restricted Application added a project: TCB-Team. · View Herald TranscriptWed, Jun 7, 12:00 PM